/* Text */

body
{
    font-family: Verdana, Helvetica, Tahoma;
    font-size: .95em;
    color: #666666;
    padding: 0;
}
table { font-family: Verdana, Helvetica, Tahoma; font-size: .9em; line-height: 1.4em; color: #5A6B7D; padding: 0; }

p, li { font-size: .9em; }

h1
{
	font-size: 1.4em;
	color: red;
}
h2 { font-size: 1.2em; margin-bottom: 0px; color: Red}
h3
{
    font-size: 1em;
    margin-bottom: 0px;
    color: #666666;
    font-weight: bold;
}

hr { border: none; background-color: #ccc; color: #ccc; height: 1px; width: 100%; }
.picture { padding: 3px; border: 1px solid #ccc; background-color: #fff; }
.small { font-size: .85em; }
.red { color: #c00; }

a
{
    color: #666666;
    font-size: 9pt;
    text-decoration: underline;
    font-family: Verdana, Helvetica, Tahoma;
}

a:hover
{
    color: Red;
    font-size: 9pt;
    text-decoration: none;
    font-family: Verdana, Helvetica, Tahoma;
}

/* Colors */

/* black                #000000 */
/* blue-grey            #5A6B7D */
/* bright blue          #3665B4 */
/* bright orange        #FF6600 */
/* grey                 #828282 */
/* header grey          #B1B1B1 */
/* orange               #FFAE75 */
/* purple-blue          #00025C */
/* step-red             #811212 */
/* white                #FFFFFF */

/* for menus */

/* aqua blue            #AADAED */
/* light blue-grey      #8394AC */
/* light blue-grey      #C2C5C8 */

/* Rotator */

/* Classes */

.Footer
{
	font-family: Verdana, Helvetica, Tahoma;
	font-size: 7pt;
	color: #000000;
}

.topimage
{ 
 background-image: url(images/top.gif); padding-right: 20px; 
}


.HorizontalBar
{
    font-family: Verdana, Helvetica, Tahoma;
    font-size: 10pt;
    font-weight: bold;
    color: white;
    background-color: #9999ff;
}


.SupportText
{
	font-family: Verdana, Helvetica, Tahoma;
	font-size: 8pt;
	color: #828282;
}


.TestQuestion
{
	font-family: Verdana, Helvetica, Tahoma;
	font-size: 10pt;
    color: #000000;
}


.ValidationMessage
{
	font-family: Verdana, Helvetica, Tahoma;
	color: #ff0000;
	font-size: 8pt;
}

.ListBox
{
	font-family:  Lucida Console, Courier New;
	font-size: 9pt;
	color: #000000;
}

.Header
{
    font-family: Verdana, Helvetica, Tahoma;
    font-size: 8pt;
    color: #666666; /*background-color: #efefef;*/
}